﻿/* CSS Document */

#skip-links a, #skip-links a:link, #skip-links a:visited, #skip-links a:hover
{
		height:1px;
		left:0;
		overflow:hidden;
		position:absolute;
		top:-500px;
		width:1px;
		background-color:#000;
		color:#fff;
		transition:none;
		-moz-transition: none; /* Firefox 4 */
		-webkit-transition: none; /* Safari and Chrome */
		-o-transition: none; /* Opera */
}

#skip-links a:active,#skip-links a:focus
{
		position:static;
		height:auto;
		width:auto;
}

/* ******************************************************************** */ 
/* list menu module 													*/
/* ******************************************************************** */

.listmenu, .listmenu ul {
	font-weight:bold;
	list-style-type: none;
}

.listmenu li {
	display:inline-block;
	float:left;
}
.listmenu .submenu li{
	text-transform:none;
	font-weight:normal;
}

.listmenu .submenu li :before{
content:"+ ";	
}
.listmenu .submenu li 
{
	margin-left:-40px;
}

/* css for timepicker /scripts/jquery-ui-timepicker-addon.js */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }